KJL - Bug #2472

Production Managementl | Production Plan > Tidak bisa edit data Document Detail
12/29/2023 04:54 PM - jihad ....

Status: Closed Start date: 12/29/2023
Priority: Normal Due date:

Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear

Mas Shofwan,

Permisi, tidak bisa melakukan edit daa Document Detail pada Production Plan.
Menu: Logictic & Service> Production Management> Production Plan
Port: http://remote.minovais.com:61138/

Server: remote.minovais.com,1452

DB: MinovaES_KJL_Prod

Terima kasih.

History

#1 - 12/29/2023 04:58 PM - jihad ....
- File deleted (clipboard-202312291652-le2qc.png)

#2 - 12/29/2023 05:05 PM - jihad ....
- Project changed from KJL BUGS to KJL

#3 - 01/02/2024 11:21 AM - shofwan shiddiq
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to jihad ....

Dear Jihad, utk dokumen Production Plan sudah bisa di edit.

Notes Dev: MinovaUtil.LockData di ubah ID nya dari CheckLocked menjadi CheckLockedKJL, karena harus dipisah supaya tidak menimbulkan bug di
ESS. sebelum nya di deploy dari product

Notes Functional: Di table PTRPRODUCTIONHEAD, terdapat Dokumen dengan status = 5, tapi di table PCMBSDOCSTATUS tidak ada DocStatus =

5, perlu dirapikan datanya, untuk dokumen yg status nya = 5, tidak bisa di edit, save, dll karena tidak ada di PCMBSDOCSTATUS .
Terima Kasih.

#4 - 01/05/2024 04:26 PM - jihad ....
- Status changed from QA Test to Closed
